**`Ashu Pal`[NAME]** -NL- https://github.com/iashupal -NL- https://www.linkedin.com/in/ashu-pal-072148137/ -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Mckinleyrice India Pvt Ltd`[EMPLOYER_COMPANY_NAME]**,​Noida—​**`Frontend Developer`[EMPLOYER_ROLE]** -NL- December 2018 - PRESENT -NL- ❖ Functional ReactJS​: - Designed and developed various web -NL- applications for American and Korean clients with the new -NL- features of React (Functional components + Hooks). -NL- ❖ React Native​ - Designed and developed various mobile -NL- applications for American and Korean clients with accessibility -NL- features cross platform paradigms. -NL- **`Flamingo Digital Pvt Ltd`[EMPLOYER_COMPANY_NAME]**,​Gurgaon​​—​**`Frontend Developer`[EMPLOYER_ROLE]** -NL- January 2018 - September 2018 -NL- ❖ Convert PSDs into hand coded HTML/CSS. -NL- ❖ Extensive knowledge of CSS and JS methods for providing -NL- performance visual effects. -NL- ❖ Working knowledge of frontend optimization and performance -NL- techniques and ensure cross browser compatibility. -NL- ❖ Taking an active role in structuring our single page applications -NL- to make them easy to maintain and to ensure they are highly -NL- modularized. -NL- PROJECTS -NL- **`BISTel Inc`[PROJECT_TITLE]** - -NL- BISTel is a provider of real-time, adaptive intelligence -NL- manufacturing solutions. BISTel is creating the factory of the -NL- future, by connecting, automating, and analyzing manufacturing -NL- data insights in the factory to make accurate and substantially better -NL- decision-making, to boost factory performance and take -NL- manufacturing to another level. -NL- Website URL - ​https://www.bistel.com -NL- Duration - 1 month -NL- **`HumaX Dashboard`[PROJECT_TITLE]** - -NL- House no. - C-1/219 -NL- Street no.-23, Khajuri,Delhi - -NL- 110094 -NL- **`+91-9891899553 `[PHONES_PHONE]**-NL- **`ashupal0005@gmail.com`[EMAILS_EMAIL]** -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Delhi Institute of -NL- Advanced Studies`[EDUCATION_INSTITUTE]**, -NL- Rohini— **`MCA`[EDUCATION_DEGREE]** -NL- July 2015 - June 2018 -NL- **`Vivekananda College, -NL- Delhi `[EDUCATION_INSTITUTE]**— -NL- **`B.Sc`[EDUCATION_DEGREE]**(H)**`Mathematics`[EDUCATION_COURSE]** -NL- July 2012 - June 2015 -NL- **`CBSE`[EDUCATION_DEGREE]**,​Delhi—​**`12th`[EDUCATION_COURSE]** -NL- April 2011 - March 2012 -NL- **`CBSE`[EDUCATION_DEGREE]**,​Delhi—​**`10th`[EDUCATION_COURSE]** -NL- April 2009 - March 2010 -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Programming Languages: C, -NL- C++. -NL- Web Technologies​: HTML5, -NL- CSS3, JavaScript, Bootstrap 4, -NL- ReactJs, Adobe Photoshop -NL- Frameworks​: Angular Js, -NL- Angular -NL- Others​: Git -NL- **`AWARDS`[OTHERS_HEADING]** -NL- Certificate for best -NL- performance in academics in -NL- Graduation. -NL- The managing partners at Law Firms have a good understanding of -NL- BLOG -NL- their practise from being in the office every day and knowing the -NL- I write a blog on “Making -NL- status of cases. Implementing operational metrics like this will help -NL- an awesome image gallery -NL- law practises increase their bottom line - “​what gets measured, -NL- using a CSS Grid”. -NL- gets results​”. -NL- URL - -NL- Duration - 1 month -NL- https://medium.com/@ashu. -NL- pal/making-an-awesome-ima -NL- ge-gallery-using-a-css-grid-6 -NL- **`Colorbar`[PROJECT_TITLE]** - -NL- f3da0937345 -NL- **`Colorbar`[PROJECT_TITLE]** is an ecommerce website. It’s a beauty brand of India and -NL- across the world. We ​want to give our consumers the confidence to -NL- show the world their inner beauty, style & personality. We -NL- encourage our customers to fall in love with themselves, discover -NL- their inner magic and celebrate who they really are. ​”Infinite Love -NL- & to Love everyone infinitely”. -NL- Website URL - ​https://www.colorbarcosmetics.com/ -NL- Duration - 4 months -NL- 